package org.adrianvictor.lib.text;

import org.adrianvictor.lib.versioning.VersionedServiceFactory;
import org.adrianvictor.lib.text.provider.TextColorProvider;

public class TextColor {
    public static TextColorProvider create(VersionedServiceFactory factory) {
        return factory.getService(TextColorProvider.class);
    }
}
